.banner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.banner h1 {
  font-size: 55px;
  margin-bottom: 5%;
  font-family: "NotoSansJP-semiBold";
}
.banner img {
  margin-bottom: 5%;
  width: 100%;
  object-fit: cover;

}
.banner_letter {

}
.banner_letter p {
  /* width: 100% !important; */
  line-height: 1.5em;
}
.banner_text {
  display: flex;
  align-items: center;
  width: 100%;
}
.banner_text .banner_left {
  width: 50%;

}
.banner_text .banner_left span {
  font-size: 40px;
  font-family: "NotoSansJP-Light";
}
.banner_text .banner_left span strong {
  font-family: "NotoSansJP-semiBold";
}
.banner_text .banner_left p {
  font-size: 20px;
  width: 100%;
  margin-top: 5%;
  line-height: 1.5em;
  width: 96%;
}
/* **************************grid4(2-1, 3-1)************************** */
.banner_text .banner_right {
  width: 50%;
  height: 100%;
  /* border: 1px solid #df1212; */
  display: grid;
  gap: 7px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);

}
.banner_text .banner_right span {
  /* border: 1px solid #000; */
  font-size: 22px;
  text-align: center;
  background-color: #f7f7f7;
  height: 75px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* **************************grid2(2-2)************************** */
/* .banner_text .banner_right {
  height: 220px;
  grid-template-rows: repeat(1, 1fr);
}
.banner_text .banner_right span {
  height: 100%;
} */

@media (max-width: 768px) {
  .banner h1 {
    font-size: 28px;
    margin-bottom: 10%;
  }
  .banner_text {
    flex-direction: column;
  }
  .banner_letter h5 {
    margin-bottom: 5%;
  }
  .banner_letter p {
    padding-bottom: 10%;
  }
  .banner_text .banner_left {
    width: 100%;
    margin-bottom: 5%;
  }
  .banner_text .banner_right {
    width: 100%;
  }
  .banner_text .banner_left p br {display: none;}
}

/* <section class="banner">
      <h1>韓方美容</h1>
      <img src="./img/2-1/banner.png" alt="" />
      <div class="banner_text">
        <div class="banner_left">
          <span>美しさをケアする<strong>韓方美容</strong></span>
          <p>
            韓方美容治療は肌のトラブルにおいてその
            原因を治療する韓方薬と美容鍼治療を
            用いてお顔のお悩みを改善させます。
          </p>
        </div>
        <div class="banner_right">
          <span>整形針</span>
          <span>美容針</span>
          <span>Vライン輪郭針</span>
          <span>MTS</span>
        </div>
      </div>
    </section> */
